ORT_MSGQ_FREE(3)

NAME
ort_msgq_free - free message queue

LIBRARY
libort

SYNOPSIS
#include <sys/queue.h>
#include <stdio.h>
#include <ort.h>
void
ort_msgq_free(struct msgq *mq);

DESCRIPTION
Free the message queue mq, or do nothing of mq is NULL. Does not free the mq pointer itself.

SEE ALSO
ort(3)